Subject: RE: [lojban] Re: Well I guess you do learn something new every day...

From: "And Rosta" <[email-masked]>
Date: Tue, 14 Aug 2001 02:14:33 +0100

Lojbab:
> At 02:11 AM 8/10/01 +0100, And Rosta wrote:
> >Lojbab:
> >I wouldn't expect spoken formal predicate logic to be verbose. And I would
> >further expect an elaborated spoken formal predicate logic to include
> >abbreviating shortcuts that complicate the austerely simple grammar of
> >pred.log. but make sentences shorter.
> 
> Neither JCB nor LLG ever tried to tackle to problem from that 
> standpoint. So whatever one means by the claim that Lojban is "logical", 
> we were not trying to find a short sentence version of predicate logic.

I know. But accordingly we can't conclude that spoken predicate logic
is either unspeakable or necessarily verbose.

> > > A self-referential definition is not a definition.
> >
> >Yes it is. Deixis, for example, is all self-referentially defined.
> 
> And we have specific and distinct words to indicate deixis.

I don't see how that supports your claim. But never mind.

> >There is nothing meaningless about defining the semantics of nei/no'a
> >in terms of its syntactic configuration.
> >
> > > > > And what does "nei" convey that co'e would not?
> > > >
> > > >The meaning of nei is precide
> > >
> > > Yeah? As you define it, it means "precisely" nothing, since it is an
> > > anaphora for itself.
> >
> >NO, it's an anaphor to the bridi it occurs in. Since nei is not the
> >bridi it occurs in, nei is not an anaphor for itself.
> >
> >It's incredible that you are making such objections about this. If
> >I give you a sentence like "ko'a djuno le du'u ko'a broda le nei",
> >and I ask you "Which bridi does {nei} occur in, you have no
> >trouble answering "lu ko'e broda le nei li'u". Likewise, if I
> >ask you which bridi contains this, again you, despite your protestations
> >to the contrary, can identify it as lu ko'a djuno le du'u ko'a broda le
> >nei li'u. And if I ask you to identify, say, the x1 sumti of that
> >bridi, then, again, you can identify it as lu ko'a li'u.
> 
> Yes, but the example sentence we were dealing with was
> >Pragmatically, in a bare "mi djuno ledu'u nei" I would not consider the nei
> >to be self representing, so the "current bridi" has to be "djuno", and no'a
> >refers outward from djuno, as ra refers backwards from whatever ri is
> >pragmatically determined to mean.
> 
> and the question I address there is whether "nei" in "le du'u nei" 
> represents itself or the bridi which djuno is the selbri of. The prior 
> example I was responding to was an instance of le du'u no'a. If nei 
> represents djuno, then no'a would have to go out one level from the 
> referent of nei.

I know you were saying this. But I then counterproposed a different
definition and interpretation of nei and no'a, which you then went on
to criticize for not very sound reasons. 

I wish I knew how to terminate these Lojbab--And threads sooner. When it
is apparent that another futile exchange is underway, I don't know
whether etiquette requires that I reply in full, or reply by simply
saying that I disagree but think that a full reply would be futile, or
that I not reply at all.

--And.